#topnav {
	transform: scale(1.2);
	transform-origin: top;
}

#desktop {
	margin-top:10px;
	transform: scale(1.2);
	transform-origin: top;
}

#content {
 padding-top:0px;
 display:block;
 width:70%;
	font-size:32pt;
	text-align:center;
}

.emboss:hover {
	transform: scale(1.02);
	#opacity:0.5;
		-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-box-shadow: 0px 0px 6px #666;
	-webkit-box-shadow: 0px 0px 6px #666;
	box-shadow: 0px 0px 6px #666;

}

.topmenu {
	 padding-left:50%;
	 align:right;
		width:50%;
}

div.stretchy-wrapper > div {
 padding:4px;
}

#topnav {
 display:block;
}

#bottomnav {
 display:none;
}

.topimage {height:3.5em;}
.topimage2 {height:2em;}
.topimage_big {height:10em;padding-left:1em;}


.shareimage {
	 width:0.9em;
}

.inhalt {font-size:1em;}
.detailinhalt {font-size:0.5em;}